.wrapper {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 2561px) {
  .wrapper {
    max-width: 1200px;
  }
}

body {
  background: #F8F7F5;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100vh;
}

html, body {
  font-family: "Manrope", sans-serif;
}

.section {
  padding-left: 16px;
  padding-right: 16px;
}

.section-nr {
  padding-left: 16px;
  padding-right: 16px;
}
@media (min-width: 320px) and (max-width: 768px) {
  .section-nr {
    padding-left: 16px;
    padding-right: 0;
  }
}

.borderRadius {
  border-radius: 0px;
}

.subscription__btn a {
  border-radius: 100px;
  border: 1px solid #2A2A2A;
  padding: 12px 20px;
  width: fit-content;
  transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
}
.subscription__btn a:hover {
  color: #FFFFFF;
  background-color: #6C935C;
  border-color: #6C935C;
}

.dsp-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  /*
  gap: $gapContainer;
  */
}

.interior-block {
  margin-top: 80px;
  margin-bottom: 80px;
  gap: 0px;
}
@media (min-width: 320px) and (max-width: 1024px) {
  .interior-block {
    margin-top: 80px;
    margin-bottom: 80px;
    /*
    gap: $gapContainer;
    */
  }
}

.align-items-center {
  -webkit-align-items: center;
  align-items: center;
}

.align-items-end {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

.align-items-unset {
  -webkit-align-items: unset;
  align-items: unset;
}

.justify-content-unset {
  -webkit-justify-content: unset;
  justify-content: unset;
}

.justify-content-center {
  -webkit-justify-content: center;
  justify-content: center;
}

.justify-content-space-between {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.flex-wrap-wrap {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-direction-column {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-direction-row {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.flex-direction-column-reverse {
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

.flex-flow-column-wrap {
  -webkit-flex-flow: column wrap;
  flex-flow: column wrap;
}

.flex-end {
  -webkit-align-items: flex-end;
  align-items: end;
  -webkit-justify-content: flex-end;
  justify-content: end;
}

.center-abs {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.heading-hero {
  font-family: "Manrope", sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 100%;
}
@media (min-width: 320px) and (max-width: 768px) {
  .heading-hero {
    font-size: 40px;
  }
}

.font-heading-hero {
  font-family: "Manrope", sans-serif;
  font-size: 88px;
  font-weight: 400;
  line-height: 100%;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-heading-hero {
    font-size: 40px;
  }
}

.font-heading-promo {
  font-family: "Manrope", sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 120%;
}

.font-heading-subhero {
  font-family: "Manrope", sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-heading-subhero {
    font-size: 24px;
  }
}

.font-heading-block-title {
  font-family: "Manrope", sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 120%;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-heading-block-title {
    font-size: 30px;
  }
}

.font-heading-subblock-title {
  font-family: "Manrope", sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 120%;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-heading-subblock-title {
    font-size: 18px;
  }
}

.font-heading-subblock2-title {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-heading-subblock2-title {
    font-size: 16px;
  }
}

.font-product-card-text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 250;
  line-height: 140%;
  color: #141718;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-product-card-text {
    font-size: 16px;
  }
}

.font-product-old-price {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  color: #6C935C;
  text-decoration: line-through;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-product-old-price {
    font-size: 12px;
  }
}

.font-product-price {
  font-family: "Manrope", sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 100%;
  color: #141718;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-product-price {
    font-size: 16px;
  }
}

.font-button-text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  color: #141718;
  transition: background-color 0.3s, color 0.3s;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-button-text {
    font-size: 14px;
  }
}
.font-button-text:hover {
  background-color: #6C935C;
  color: #FFFFFF;
}

.font-menu-item {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 120%;
  color: #141718;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-menu-item {
    font-size: 12px;
  }
}

.font-label-item {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 120%;
  color: #141718;
}
@media (min-width: 320px) and (max-width: 768px) {
  .font-label-item {
    font-size: 8px;
  }
}

.breadcrumbs {
  margin-bottom: 40px;
  margin-top: 20px;
}
@media (min-width: 320px) and (max-width: 768px) {
  .breadcrumbs {
    margin-bottom: 24px;
    margin-top: 10px;
  }
}
.breadcrumbs .breadcrumbs_content {
  flex-wrap: wrap;
  gap: 10px;
}
.breadcrumbs .breadcrumbs_content span {
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
}
.breadcrumbs .breadcrumbs_content span:not(:first-child) {
  color: #9d9d9d;
}

.header {
  background-color: #F8F7F5;
}
.header .header__wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  /*
  gap: $gapContainer;
  */
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 34px;
  margin-bottom: 34px;
}
.header .header__logo svg {
  width: 242.768px;
}
.header .header__logo img {
  height: 40px;
  display: block;
}
.header .header__nav {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  /*
  gap: $gapContainer;
  */
  -webkit-align-items: center;
  align-items: center;
}
.header .header__nav-list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  /*
  gap: $gapContainer;
  */
  -webkit-align-items: center;
  align-items: center;
  gap: 32px;
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: flex-start;
}
.header .header__nav-list li {
  position: relative;
}
.header .header__nav-list li a {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  color: #141718;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  /*          &:hover {
              color: $color-brown;
            }*/
}
.header .header__nav-list li.has-dropdown {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  /*
  gap: $gapContainer;
  */
  -webkit-align-items: center;
  align-items: center;
}
.header .header__nav-list li.has-dropdown i {
  font-size: 10px;
  margin-left: 6px;
  color: #423727;
}
.header .header__actions {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  /*
  gap: $gapContainer;
  */
  -webkit-align-items: center;
  align-items: center;
  gap: 16px;
}
@media (min-width: 320px) and (max-width: 768px) {
  .header .header__actions {
    gap: 5px;
  }
}
.header .header__actions .icon-btn {
  font-size: 20px;
  color: #423727;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
@media (min-width: 320px) and (max-width: 768px) {
  .header .header__actions .icon-btn svg {
    height: 24px;
  }
}
.header .header__actions .icon-btn:hover {
  color: #6C935C;
}

.burger-popup {
  display: none;
  width: -webkit-fill-available !important;
  background-color: #F8F7F5;
  height: -webkit-fill-available !important;
  overflow-y: auto;
  right: 0;
  padding-bottom: 16px;
  box-shadow: 0 1px 10px 0 rgba(42, 42, 42, 0.04);
  position: fixed;
  inset: 0;
  z-index: 9999;
  max-height: 100vh;
  -webkit-overflow-scrolling: touch;
  top: 115px;
}
.burger-popup.is-open {
  display: block;
}
.burger-popup .mobile-menu__head {
  padding-top: 20px;
  padding-bottom: 20px;
}
.burger-popup .mobile-menu__head .mobile-menu__back.grey-hiden svg path {
  stroke: #DFDFDF;
}
.burger-popup .mobile-menu__head .mobile-menu__title {
  color: #141718;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
}
.burger-popup .lang_switch {
  padding-top: 12px;
  padding-bottom: 12px;
  background: #F3EFE6;
}
.burger-popup .lang_switch a {
  color: rgba(42, 42, 42, 0.2);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
}
.burger-popup .lang_switch .active {
  color: #141718;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.burger-popup .popup-screens button.mobile-menu__link {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  cursor: pointer;
  justify-content: space-between;
}
.burger-popup .popup-screens .mobile-menu__item {
  font-size: 24px;
  font-weight: 600;
  padding-top: 16px;
  padding-bottom: 16px;
  /*&:not(:last-child){
    border-bottom: 1px solid #E4DFD5;
  }*/
}
.burger-popup .mobile-menu__footer {
  margin-top: 28px;
}
.burger-popup .mobile-menu__footer a {
  border-radius: 100px;
  background: #EBE2D0;
  padding: 20px;
  gap: 6px;
}

.menu-arrow {
  margin-left: 6px;
  vertical-align: middle;
}

.header__nav-list {
  display: block;
  cursor: pointer;
}
@media (min-width: 320px) and (max-width: 768px) {
  .header__nav-list {
    display: none !important;
  }
}
.header__nav-list li {
  position: relative;
}
.header__nav-list li > .sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 10px;
  width: 300px;
  background: #F8F7F5;
  z-index: 10;
  padding: 25px 10px 15px 0;
}
.header__nav-list li > .sub-menu li {
  margin-bottom: 12px;
}
.header__nav-list li > .sub-menu li:last-of-type {
  margin-bottom: 0;
}
.header__nav-list li .menu-arrow {
  transition: transform 0.3s ease;
  transform-origin: center;
  display: inline-block;
  margin-left: 6px;
}
.header__nav-list li:hover {
  text-decoration: underline;
  color: #6C935C;
}
.header__nav-list li:hover > a {
  color: #6C935C;
}
.header__nav-list li:hover > .menu-arrow {
  transform: rotate(180deg);
}
.header__nav-list li:hover > .menu-arrow path {
  stroke: #6C935C;
}
.header__nav-list li:hover > .sub-menu {
  display: block;
}

.burger {
  display: none;
  cursor: pointer;
  padding: 2px;
}
@media (min-width: 320px) and (max-width: 768px) {
  .burger {
    display: block;
  }
}

@media (min-width: 320px) and (max-width: 768px) {
  a.text-reset {
    display: none !important;
  }
}

.no-scroll {
  overflow: hidden;
}
.no-scroll .burger {
  padding: 0 !important;
}

/*# sourceMappingURL=header.css.map */

.is-hidden{position:absolute!important;left:-99999px!important;width:1px;height:1px;overflow:hidden;padding:0;margin:0;border:0}
.price-by-request{font-weight:700}
.at-visible{font-weight:700}

/* лейбл "La cerere" */
.product_right .price-by-request{
  display: block;
  margin: 0 0 16px;   /* нижний отступ 16px */
  /* если нужен ещё и небольшой отступ слева — раскомм:
  padding-left: 8px;
  */
}

/* убрать "Preț total" и сумму справа на карточке товара */
.product_right #afreg,
.product_right #atreg,
.product_right .after{
  display: none !important;
}



